<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-122156-CodeSystem-asp-liste.html">Liste der humanen Arzneispezialitäten gelistet nach PZN 20211223</a></td><td><a onclick="createDiff('CodeSystem-asp-liste.html', '20220202-122156-CodeSystem-asp-liste.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220224-135236-CodeSystem-asp-liste.html">Liste der humanen Arzneispezialitäten gelistet nach PZN 20220125</a></td><td><a onclick="createDiff('CodeSystem-asp-liste.html', '20220224-135236-CodeSystem-asp-liste.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220330-070709-CodeSystem-asp-liste.html">Liste der humanen Arzneispezialitäten gelistet nach PZN 20220224</a></td><td><a onclick="createDiff('CodeSystem-asp-liste.html', '20220330-070709-CodeSystem-asp-liste.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220413-112208-CodeSystem-asp-liste.html">Liste der humanen Arzneispezialitäten gelistet nach PZN 20220329</a></td><td><a onclick="createDiff('CodeSystem-asp-liste.html', '20220413-112208-CodeSystem-asp-liste.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220422-132728-CodeSystem-asp-liste.html">Liste der humanen Arzneispezialitäten gelistet nach PZN 20220420</a></td><td><a onclick="createDiff('CodeSystem-asp-liste.html', '20220422-132728-CodeSystem-asp-liste.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220519-101607-CodeSystem-asp-liste.html">Liste der humanen Arzneispezialitäten gelistet nach PZN 20220427</a></td><td><a onclick="createDiff('CodeSystem-asp-liste.html', '20220519-101607-CodeSystem-asp-liste.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220614-103125-CodeSystem-asp-liste.html">Liste der humanen Arzneispezialitäten gelistet nach PZN 20220525</a></td><td><a onclick="createDiff('CodeSystem-asp-liste.html', '20220614-103125-CodeSystem-asp-liste.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220726-072141-CodeSystem-asp-liste.html">Liste der humanen Arzneispezialitäten gelistet nach PZN 20220621</a></td><td><a onclick="createDiff('CodeSystem-asp-liste.html', '20220726-072141-CodeSystem-asp-liste.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220729-091145-CodeSystem-asp-liste.html">Liste der humanen Arzneispezialitäten gelistet nach PZN 20220725</a></td><td><a onclick="createDiff('CodeSystem-asp-liste.html', '20220729-091145-CodeSystem-asp-liste.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220823-131709-CodeSystem-asp-liste.html">Liste der humanen Arzneispezialitäten gelistet nach PZN 20220729</a></td><td><a onclick="createDiff('CodeSystem-asp-liste.html', '20220823-131709-CodeSystem-asp-liste.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220929-094247-CodeSystem-asp-liste.html">Liste der humanen Arzneispezialitäten gelistet nach PZN 20220825</a></td><td><a onclick="createDiff('CodeSystem-asp-liste.html', '20220929-094247-CodeSystem-asp-liste.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>